/* selecting style sheets for normal viewing */
@import url("/core/css/base.css"); /* RESET EVERYTHING */
@import url("/local/css/layout.css");
@import url("/local/css/styles.css");


body, body div, body p, body th, body td, body li, body dd	{
	font-size:	large;
	voice-family:	"\"}\"";
	voice-family:	inherit;
	font-size:	x-large
}

html>body, html>body div, html>body p, html>body th, html>body td, html>body li, html>body dd	{
	font-size:	x-large
}

#styleswitcher {
	
	background-position: left -20px;
	
}



